[Desktop Entry]
Name=OpenJDK Policy Tool
Comment=Manage OpenJDK policy files
Exec=/home/omajid/security/builds/icedtea6-release/openjdk.build/j2sdk-image/bin/policytool
Icon=java
Terminal=false
Type=Application
StartupWMClass=sun-security-tools-PolicyTool
Categories=Development;Java;
Version=1.0
